<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="style.css">
    <title>Homework4</title>
</head>
<body>
<div class="container">
    <header>
        <div><a href="#"class="header_name">Ra<span>mda.js</span></a></div>
        <div class="menu_top">
            <p class="menu_one">Functional Programming</p>
            <p class="menu_two">Ramda</p>
            <p class="menu_three">Fantasy Land Spec</p>
            <p class="menu_four">Node.js for all</p>
        </div>
    </header>
    <main>
        <div class="menu_left">
            <p class="menu_left_one">Ramanda</p>
            <p class="menu_left_two">Why Ramanda?</p>
            <p class="menu_left_three">What's Different?</p>
            <p class="menu_left_four">Introductions</p>
            <p class="menu_left_five">Philosophy</p>
        </div>
        <div>
            <img src="top1-img 1.png" alt="img_one">
        </div>
    </main>
    <aside>
        <div>
            <p class="content_one">
                Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, 
                вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. 
                Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», 
                написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
            </p>
            <p class="content_two">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et 
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex 
                ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu 
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
                mollit anim id est laborum.
            </p>
        </div>
    </aside>
    <footer>
        <div class="footer_nav">
            <p class="text" >Ramda <span class="footer_text_decoration">Why Ramda?</span> What's Different? Introductions Philosophy</p>
            <p class="text_two">Copyright © 2018</p>
        </div>
    </footer>
</div>
</body>
</html>